.u-section-1 .u-sheet-1 {
  min-height: 1819px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 83px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  line-height: 1.8;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 83px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 240px;
  height: 205px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 83px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-text-3 {
  margin: 0 0 0 10px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 83px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 83px;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 83px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 83px;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 83px;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  width: 150px;
  height: 150px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 83px;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px;
}

.u-section-1 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 83px;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-11 {
  min-height: 252px;
}

.u-section-1 .u-container-layout-11 {
  padding: 10px;
}

.u-section-1 .u-text-7 {
  margin: 0;
}

.u-section-1 .u-layout-cell-12 {
  min-height: 83px;
}

.u-section-1 .u-container-layout-12 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  width: 200px;
  height: 200px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-wrap-2 {
  width: 100%;
  margin: 20px 0 10px;
}

.u-section-1 .u-layout-cell-13 {
  min-height: 296px;
}

.u-section-1 .u-container-layout-13 {
  padding: 10px;
}

.u-section-1 .u-text-8 {
  margin: 0;
}

.u-section-1 .u-layout-cell-14 {
  min-height: 296px;
}

.u-section-1 .u-container-layout-14 {
  padding: 10px;
}

.u-section-1 .u-layout-cell-15 {
  min-height: 204px;
}

.u-section-1 .u-container-layout-15 {
  padding: 10px 10px 18px;
}

.u-section-1 .u-text-9 {
  margin: 21px 0 0;
}

.u-section-1 .u-layout-cell-16 {
  min-height: 204px;
}

.u-section-1 .u-container-layout-16 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2022px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-2 {
    filter: none;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1764px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 54px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 131px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 54px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 54px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 54px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 54px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 54px;
  }

  .u-section-1 .u-layout-cell-13 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3780px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 164px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 246px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 122px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 182px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 128px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 93px;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 1615px;
  }

  .u-section-1 .u-layout-cell-16 {
    min-height: 1113px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2975px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 103px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 155px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 77px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 115px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 81px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 59px;
  }
}